@media only screen and (max-width:991px){
	.sec1-plus .wpb_content_element {
		width: 31%;
		float: left;
		height: 330px;
		padding: 0 1%;
	}
}
@media only screen and (max-width:768px){h1{font-size:48px;}
header{margin:0 5px;}
.site-branding{float:left;padding-right:0;border-right:0;}
img.custom-logo{margin:3px 0 0 0px !important;}
.site-header-menu{width:100%;}
.site-header-menu ul{width:100%;}
div.section1{padding:20px 0 60px 0 !important;}
.section1 p br{display:none;}
.sec1-plus{margin-top:50px;}
div.sec2-left{padding-left:0 !important;}
.section3 .wpb_text_column.wpb_content_element{margin-bottom:0px;}
.sec2-left ul li, .sec2-right ul li{margin-bottom:8px;}
.sec2-right ul{list-style-type:none;margin-top:8px !important;}
.sec5-item{float:none !important;width:75%;}
.section4 .form-main.form-main-bottom{display:block;}
.form-main_item{display:block;margin-bottom:10px;}
.form-main_item input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{padding:4%;width:92%;}
.footer-left{width:96%;padding:0 2%;}
.footer-right{width:100%;padding:0;}
footer #text-9{padding-top:37px;width:50%;float:left;}
footer .social-navigation{margin:0px 30px 0 0;float:right;}
.footer_callback-btn{float:right;margin:0 30px 0 0;}
.section10-mobile{display:block;}
.section10{display:none;}
article{width:100%;}
article h1{padding-left:15px;}
.footer-left_logo{float:none;text-align:center;}
.sec1-plus .wpb_content_element {
    width: 48%;
    float: left;
    height: 285px;
    padding: 0 1%;
}
}
@media only screen and (max-width:745px){.footer-left_logo{float:none;padding:17px 0 0 0;text-align:center;}
footer nav.main-navigation{float:none;margin:0 auto;width:320px;}
footer nav.main-navigation ul{margin:20px 0 0 0;display:block;padding:0;}
footer nav.main-navigation ul li{display:inline;}
footer nav.main-navigation ul li a{padding:0 0 0 10px;}
}
@media only screen and (max-width:724px){.site-header-contacts{float:right;width:410px;padding-left:0;}
}
@media only screen and (max-width:660px){header{margin:0 5px;height:auto;padding-top:10px;}
.site-branding{float:none;text-align:center;}
.site-header-contacts{float:none;width:430px;padding-left:0;margin:10px auto 0;overflow:hidden;}
.site-header-menu ul li{text-align:center;}
}
@media only screen and (max-width:500px){.sec1-plus .wpb_content_element{width:100%;float:left;height: auto;}
.sec2-left ul, .sec2-right ul{padding:0;}
footer #text-9{padding-top:37px;width:100%;float:none;text-align:center;}
footer .social-navigation{margin:0px auto;float:none;width:100%;}
footer .social-navigation ul{list-style:none;display:table;padding:0;padding:0 0 0 22px;margin:15px auto;}
.footer_callback-btn{float:none;margin:0 auto;}
}
@media only screen and (max-width:450px){h1{font-size:36px;line-height:45px !important;}
h2{font-size:40px;}
h3 {
    font-size: 30px;
}
header{margin:0 5px 20px;}
.site-header-contacts{margin:0 auto;}
.site-header-contacts .widget{float:none;text-align:center;}
.top-phone, .top-phone span{padding:0 !important;text-align: center;display: block;}
.top-phone a {font-family: "RobotoBlack";font-size: 18px;color: #32d2ff;padding: 0 0 0 12px;display: block;
}
.site-header-contacts .textwidget{padding:10px 0 0 0;}
.site-header_callback-btn a{float:none;margin:15px auto 0;}
.site-header-menu{display:none;}
.site-header-menu_mobile{display:block;}
.site-header-menu_bars{position:fixed;top:7%;left:10px;width:50px;height:10px;font-size:40px;color:#ff6d03;z-index:10;}
.main-navigation_mobile{display:none;}
.main-navigation_mobile{background:rgba(0, 0, 0, 0.8);position:fixed;top:46px;left:0;right:0;text-align:center;min-height:600px;z-index:10;}
.main-navigation_mobile #menu-verhnee-menyu-1{list-style-type:none;padding:0;}
.main-navigation_mobile #menu-verhnee-menyu-1 a{color:#fff;font-size:20px;text-decoration:none;font-family:"RobotoRegular";line-height:2.5;display:block;}
.main-navigation_mobile #menu-verhnee-menyu-1 a:hover, .main-navigation_mobile #menu-verhnee-menyu-1 a:active{background:rgba(0, 0, 0, 0.4);}
.site-header-contacts{width:100%;}
.wpb_text_column.wpb_content_element h1 {
    font-size: 24px;
    line-height: 1.5 !important;
}
.sec1-plus_item .img-plus {
    height: 50px;
    float: left;
    margin-right: 15px;
}
.sec1-plus_item img {
    width: 50px;
    height: auto !important;
}
.sec1-plus p {
    font-size: 13px;
    font-style: normal;
    line-height: 1.4;
    float: left;
    width: 80%;
    text-align: left !important;
    margin: 0;
    padding: 0;
}
.section2 .wpb_content_element{margin-bottom:10px;}
.section2 p {
    font-family: "RobotoLight";
    font-size: 16px;
    line-height: 24px;
}
div.section2-item {
    width: 100%;
    display: inline-flex;
    float: none;
    margin: 0;
	padding: 0 15px;
}
div.section2-item .vc_column-inner {
    width: 100%;
	height: auto !important;
	padding: 0 15px;
	margin-bottom: 15px;
	border-radius: 20px;
}
.section2-item img {
    width: 50px;
    height: auto;
    float: left;
    margin-right: 10px;
    position: relative;
    top: -5px;
}
.section2-item-1 img {
    margin-top: 8px;
}
.section2-item-3 img {
    top: -7px;
}
.section2-item p {
    line-height: 16px;
    font-size: 14px;
    text-align: left !important;
}
/* .section2 p a {
    color: #000;
    text-decoration: none;
    display: block;
    width: 100%;
    padding-bottom: 10px;
} */
.section2 p a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    display: block;
    width: 100%;
    padding-bottom: 10px;
}
.section2-item p br {
    display: none;
}

.section4 .form-main.form-main-bottom{display:block;}
.form-main_item{display:block;margin-bottom:10px;}
.form-main_item input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{padding:4%;width:92%;}
.sec5-item{width:64% !important;}
.section5-item ul li, .sec5-item-li-span {
    font-size: 14px;
}
div.sec5-item-right{float:right;width:64%;padding-left:150px;}
.sec5-item{background-size:110px;}
.section5 p{font-family:"RobotoLight";font-size:16px;line-height:20px;}
.sec5-item-ul{margin-top:0;}
.sec6-item-ul{margin-top:0;}
.section7 p{padding-top:10px;}
.section8 h3{text-align:center;}
.sec8-item-li-span {
    display: block;
    width: 80%;
    margin-left: 71px;
    font-size: 14px;
    font-family: "RobotoLight";
    padding-top: 0px;
}
.form-header_tell{margin-bottom:10px;}
.section10-mobile .wpb_raw_code.wpb_content_element.wpb_raw_html{margin-bottom:0;}
.section7 p{color:#fff;font-family:"RobotoBlack";font-size:25px;line-height:35px;text-transform:uppercase;padding-top:11px;}
ul.sub-menu li:hover{background:transparent;}
span.menu-image-hover-wrapper{display:none !important;}
span.menu-image-title br{display:none;}
.sub-menu li a span{padding:0px 0 0px;}
.sub-menu li a{height:45px;}
ul.sub-menu li{width:100%;}
ul.sub-menu.visible{padding:0 0 25px;}
/* .vc_row{margin-right:0 !important;} */
.section5-item ul {
    padding: 0;
    margin: -50px 0 0;
}
nav ul {
    padding: 0;
    margin: 50px 0 0;
}
nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    font-family: "RobotoLight";
    padding: 15px 0;
    display: block;
}
.footer-site-title {
    display: block;
    margin-bottom: 16px;
    font-size: 14px;
    text-align: center;
}
span.footer-site-title a {
    width: 100%;
    float: none !important;
    display: block;
}
}
@media only screen and (max-width:400px){h2{font-size:32px;}
div.sec5-item{background-size:90px;padding-left:100px;width:77% !important;}
.sec5-item h3{font-size:24px;}
.section9 .form-header_tell input{border:0;padding:17px 3% 15px;width:94%;}
.vc_custom_1498766286906{padding-top:19px !important;}
div.vc_custom_1498855076648{padding-bottom:25px !important;}
.section6 h3{font-size:32px;line-height:34px;}
div.section8{padding-top:50px !important;}
}
@media only screen and (max-width:360px){div.vc_row{margin-right:0;}
div.sec5-item{width:69% !important;}
div.section10-mobile .vc_column-inner{padding-right:0;}
}